[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: new libc working on gnu-0.2!



  Hello.

From: Roland McGrath <roland@frob.com>
Subject: new libc working on gnu-0.2!
Date: Sat, 5 Dec 1998 15:00:33 -0500

> I have successfully upgraded my gnu-0.2 machine to use the current
> glibc-2.1 development version and everything seems to work (with binaries
> for the hurd and everything else still the gnu-0.2 binaries).  Here are
> some details and gotchas for using current libc with gnu-0.2 binaries.

  I booted the latest glibc & hurd-19981204 with gnu-0.2 binaries
successfully. They are compiled by binutils-2.9.1.0.17 &
egcs-1.1.1 from i586-linux box. That's great!

  However, there seems to be something wrong about binary
compatibility. Emacs and gdb in gnu-0.2 runs well, but ls and echo
dies due to EXC_BAD_ACCESS. I'll investigate them.


Thanks,
OKUJI
----------------------------------------------------------------------
~o o~    OKUJI Yoshinori  <okuji@kuicr.kyoto-u.ac.jp>
 s  )    http://duff.kuicr.kyoto-u.ac.jp/~okuji (check "okuji.asc" !)

Attachment: pgpPF7ZcX5kVc.pgp
Description: PGP signature


Reply to: